/single/tests/crasher/14.lpc line 7: Warning: Unused local variable 'f'
  }
   ^
/single/tests/crasher/16.lpc line 3: Undefined function something
  something()
               ^
/single/tests/crasher/16.lpc line 3: Undefined function something
  something()
               ^
/single/tests/crasher/773.lpc line 2: $var illegal inside anonymous function pointer.
  objects(function() {if ($1) return 1;})
                             ^
/single/tests/crasher/9.lpc line 5: Undefined function ed
  1)
      ^
/single/tests/efuns/call_stack.lpc line 25: Warning: Unused local variable 'entry'
  }
   ^
/test line 2: syntax error, unexpected end of file, expecting L_ASSIGN or ';' or '(' or ','
